@charset "utf-8";

/* 새글 스킨 (latest) */
#lat-branch{position:relative;}
#lat-branch ul{display:flex;flex-wrap:wrap;list-style:none;padding:1rem 0;border-top:1px solid var(--bs-byeoksaek);border-bottom:1px solid rgba(0,0,0,.1);}
#lat-branch li{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;column-gap:0.5rem;row-gap:0.5rem;position:relative;width:calc(100% / 2);padding:0.25rem}
#lat-branch li .tit{display:flex;justify-content:center;align-items:center;width:100%;height:2rem;border:1px solid rgba(0,0,0,.1);background-color:rgba(255,255,255,.2);font-size:1rem;font-weight:600;color:#103057;line-height:1}
#lat-branch li .tit a{font-size:1rem;font-weight:600;color:#103057;text-decoration:none}
#lat-branch li .tit:hover,#lat-branch li .tit:focus{background-color:#fff}
#lat-branch li .tit a[target="_blank"]:after{display:none}
#lat-branch li .info{display:none;font-size:0.8rem}
#lat-branch li .info .info-item{position:relative;padding-left:1.25rem;line-height:1.82}
#lat-branch li .info .info-item:before{content:"";display:block;position:absolute;left:0;top:0;font-family:'remixicon';color:#77bfdd}
#lat-branch li .info .address:before{content:"\EF13"}
#lat-branch li .info .tel:before{content:"\EFE9"}
#lat-branch li .info .fax:before{content:"\F028"}
#lat-branch li .info .contact{margin-top:0.25rem}
#lat-branch li .info .tel+.fax{margin-left:2rem}
#lat-branch li .url{display:none;}
#lat-branch li .url a{display:flex;justify-content:center;align-items:center;width:2rem;height:2rem;border-radius:50%;background-color:#77bfdd;font-size:1rem;text-decoration:none}
#lat-branch li .url a:hover,#lat-branch li .url a:focus{background-color:#222}
#lat-branch li .url a[target="_blank"]:after{display:none}
#lat-branch li .url i{color:#fff}
@media (min-width:350px){
	#lat-branch li{width:calc(100% / 3)}
}
@media (min-width:480px){
	#lat-branch li{width:calc(100% / 4)}
}
@media (min-width:600px){
	#lat-branch li{width:calc(100% / 6)}
}
@media (min-width:768px){
	#lat-branch li{width:calc(100% / 7)}
}
@media (min-width:1025px){
	#lat-branch ul{display:block;padding:0;border-bottom:0;}
	#lat-branch li{flex-wrap:wrap;justify-content:space-between;align-items:center;column-gap:1rem;width:100%;position:relative;padding:1.65rem 2rem;border-bottom:1px solid rgba(0,0,0,.1);background-color:rgba(255,255,255,.2)}
	#lat-branch li:hover,#lat-branch li:focus{background-color:#fff}
	#lat-branch li .tit{display:flex;justify-content:revert;align-items:revert;border:0;background:transparent;}
	#lat-branch li .info{display:block;width:calc(100% - 3rem)}
	#lat-branch li .url{display:block;}
}
@media (min-width:1200px){
	#lat-branch li .tit{height:1.55rem}
}
@media (min-width:1500px){
	#lat-branch li .tit{width:5rem;height:2rem}
	#lat-branch li .info{width:calc(100% - 9rem)
}